#Thu Jun 04 13:02:32 UTC 2026
me.khodak.mfa.app-main-4\:/drawable/ic_close.xml=/home/amir/android-projects/homelab-mfa/app/build/intermediates/packaged_res/release/drawable/ic_close.xml
me.khodak.mfa.app-main-4\:/drawable/ic_launcher.xml=/home/amir/android-projects/homelab-mfa/app/build/intermediates/packaged_res/release/drawable/ic_launcher.xml
me.khodak.mfa.app-main-4\:/drawable/ic_check.xml=/home/amir/android-projects/homelab-mfa/app/build/intermediates/packaged_res/release/drawable/ic_check.xml
me.khodak.mfa.app-main-4\:/drawable/ic_fingerprint.xml=/home/amir/android-projects/homelab-mfa/app/build/intermediates/packaged_res/release/drawable/ic_fingerprint.xml
me.khodak.mfa.app-packageReleaseResources-2\:/layout/activity_main.xml=/home/amir/android-projects/homelab-mfa/app/build/intermediates/packaged_res/release/layout/activity_main.xml
